uuid: 6c4d326a-5d6d-469a-b7f6-f2b762e0698b
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: DUxssKxCP0sUBbjyxfT8WAJzlb5AQzoELPcPTzS0yNk
id: node.vertical_media_teaser_small
label: 'Vertical media teaser - small'
targetEntityType: node
cache: true
